Can I assume a lu64+ has at least 3.4u & ios36-v3094?

Discussion in 'Wii - Hacking' started by Bloodlust, Oct 10, 2009.

  1. Bloodlust
    OP

    Bloodlust GBAtemp Maniac

    Member
    1,070
    2
    May 25, 2006
    Hong Kong
    From what I know, all pre lu64+ sets have ios36-v1042... thanks...
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    yea afiak, all boot2v4 wii's come with at least 3.4 installed, and brick if downgraded.
    if its on 4.2, then it will have IOS36 v3351
    if its on 3.4-4.1 then it should have IOS36 v 3094
     
  3. kavid

    kavid GBAtemp Advanced Fan

    Member
    533
    38
    Sep 28, 2008
    Switzerland
    yes,it is ios36-3090.


    2009/02/06 上午 12:33 167,168 IOS4-64-v65280.wad
    2009/02/06 上午 12:33 1,563,264 IOS9-64-v520.wad
    2009/02/06 上午 12:36 167,168 IOS10-64-v768.wad
    2009/02/06 上午 12:36 167,168 IOS11-64-v256.wad
    2009/02/06 上午 12:36 1,613,504 IOS12-64-v11.wad
    2009/02/06 上午 12:36 1,614,592 IOS13-64-v15.wad
    2009/02/06 上午 12:36 1,616,192 IOS14-64-v262.wad
    2009/02/06 上午 12:36 1,912,512 IOS15-64-v265.wad
    2009/02/06 上午 12:36 1,617,536 IOS17-64-v517.wad
    2009/02/06 上午 12:36 167,168 IOS20-64-v256.wad
    2009/02/06 上午 12:36 1,914,240 IOS21-64-v522.wad
    2009/02/06 上午 12:36 1,624,640 IOS22-64-v777.wad
    2009/02/06 上午 12:35 1,645,824 IOS28-64-v1292.wad
    2009/02/06 上午 12:35 167,168 IOS30-64-v2816.wad
    2009/02/06 上午 12:35 1,769,600 IOS31-64-v3088.wad
    2009/02/06 上午 12:35 1,771,584 IOS33-64-v2832.wad
    2009/02/06 上午 12:35 1,768,512 IOS34-64-v3087.wad
    2009/02/06 上午 12:35 1,769,600 IOS35-64-v3088.wad
    2009/02/06 上午 12:35 1,769,600 IOS36-64-v3090.wad
    2009/02/06 上午 12:34 1,921,088 IOS37-64-v3609.wad
    2009/02/06 上午 12:35 1,941,824 IOS50-64-v4889.wad 3.4 IOS
     
  4. Bloodlust
    OP

    Bloodlust GBAtemp Maniac

    Member
    1,070
    2
    May 25, 2006
    Hong Kong
    Thanks for the feedback [​IMG]